/** ------------------------------------------------------------------
							Wrapper Screen
------------------------------------------------------------------ **/
@media only screen and  (max-width: 1550px) {
.footer_copyright p,
.sticky_text p {
    font-size: 22px;
}
.container {
	max-width: 100%;
}
.header_logo img {
	height: 64px;
}
.header_cta_button {
	margin-top: 15px;
}
.height-space {
	height: 70px !important;
}
.section_btn a {
	padding: 10px 30px;
	font-size: 24px;
}
.promo_text p {
	font-size: 35px;
}
.hero_area:before {
	width: 105px;
}
.hero_area {
	background-position: center right 100px;
}
}


/** ------------------------------------------------------------------
							Tab Screen
------------------------------------------------------------------ **/
@media only screen and  (max-width: 1320px) {
.hero_area:before {
	width: 25px;
}
.hero_area {
	background-position: center right 0;
}
}

@media only screen and  (max-width: 1250px) {
.hero_title p {
	font-size: 30px;
}
.hero_note,
.hero_des p {
	font-size: 20px;
}
.hero_box {
	max-width: 410px;
}
.hero_area {
	padding: 50px 0;
}
}


/** ------------------------------------------------------------------
							Mobile Screen
------------------------------------------------------------------ **/
@media only screen and (max-width: 768px ) {
.desktopview {
	display: none;
}
.mobileview {
	display: block;
}
.header-mobile-menu-trigger {
	display: block;
}
.header_menu {
	display: none;
}
.height-space {
	height: 40px !important;
}
/** Start your code from here*/
.footer_area,
.sticky_text_area {
	padding: 13px 15px;
}
.footer_copyright p,
.sticky_text p {
    font-size: 16px;
}
.claim_popup_title h2 {
	font-size: 18px;
}
.claim_popup_area {
	padding: 30px 22px 22px 22px;
}
.claim_input label {
	display: none;
}
.thanks_box h1 {
	font-size: 22px;
}
.thanks_box p {
	font-size: 17px;
	margin-top: 10px;
}
.container {
	padding-left: 15px;
	padding-right: 15px;
}
.header_logo img {
	height: 38px;
}
.header_cta_button a {
	font-size: 13px;
}
.header_cta_button {
	margin-top: 7px;
}
.section_btn a {
	font-size: 18px;
	padding: 9px 20px;
}
.about_content {
	text-align: center;
}
.about_content a, .about_content p {
	font-size: 16px;
}
.testimonial_area {
	padding: 0;
}
.section_title h2 {
	font-size: 20px;
}
.section_title {
	top: 13px;
}
.promo_area {
	display: none;
}
.hero_box {
	max-width: 100%;
}
.hero_area {
	background-image: none !important;
}
.hero_area::before {
	display: none;
}
.hero_title p {
	font-size: 20px;
	font-weight: 700;
}
.hero_note, .hero_des p {
	font-size: 16px;
	margin-top: 20px;
}
.hero_img {
	margin-top: 20px;
}
.hero_box .section_btn {
	margin-top: 17px;
}
.hero_area {
	padding: 30px 0;
}
	.height-space-first {
		background: #f2f2f2;
	}
}